.form-spaces{
    padding: 5px!important;
	font-weight: bold;
}
.x-panel-search {
    border-style: none;
}
.x-panel-search-header {
    color:#FF3333;
    font-weight: bold;
	border:none;
    background-image:none;
    line-height: 15px;
    padding: 2px 3px 2px 2px;
    margin: 1px;
}

.x-panel-search-body {
    border-color:#d0d0d0;
}
